nf_misc.f90 File Reference

Go to the source code of this file.

## Functions/Subroutines

character(len=80) function | nf_inq_libvers ()
character(len=80) function | nf_strerror (ncerr)
logical function | nf_issyserr (nerr)

## Function/Subroutine Documentation

## nf_inq_libvers()

character(len=80) function nf_inq_libvers | ( |  | ) |

Definition at line 32 of file nf_misc.f90.

## nf_issyserr()

logical function nf_issyserr | ( | integer, intent(in) | nerr | ) |

Definition at line 125 of file nf_misc.f90.

## nf_strerror()

character(len=80) function nf_strerror | ( | integer(kind=c_int), intent(in) | ncerr | ) |

Definition at line 77 of file nf_misc.f90.

Return to the Main Unidata NetCDF page.